<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{315,135,588,480}</property>
    <property name="Name">[se_prod.tel]</property>
    <property name="Caption">[Dados_Gerais]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">
{modus,osoSayPDIVISAO,osoSayPPRINCFORN,osoSayPgPreco}    </property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="nBackColor">16777215</property>
    <property name="Icon">[]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <part class="label">
    <style>
      <property name="Geometry">{21,23,84,16}</property>
      <property name="Name">[oSayPCOD]</property>
      <property name="Caption">[Codigo....:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">1</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{105,23,42,18}</property>
      <property name="Name">[oPCOD]</property>
      <property name="varName">[m_PCOD]</property>
      <property name="nMaxLength">5</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">1</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{21,43,84,16}</property>
      <property name="Name">[oSaypdic6]</property>
      <property name="Caption">[Cod Barras:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">2</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{105,43,98,18}</property>
      <property name="Name">[opdic6]</property>
      <property name="varName">[m_pdic6]</property>
      <property name="nMaxLength">13</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">2</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[m_pdic6=0.or.eval(zb_PeanOk,m_pdic6)]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{21,63,84,16}</property>
      <property name="Name">[oSayPREFFAB]</property>
      <property name="Caption">[Ref/Fab...:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">3</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{105,63,112,18}</property>
      <property name="Name">[oPREFFAB]</property>
      <property name="varName">[m_PREFFAB]</property>
      <property name="nMaxLength">15</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">3</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{231,23,84,16}</property>
      <property name="Name">[oSayPDESC]</property>
      <property name="Caption">[Descricao.:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">4</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{315,23,217,18}</property>
      <property name="Name">[oPDESC]</property>
      <property name="varName">[m_PDESC]</property>
      <property name="nMaxLength">30</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">4</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[alltrim(m_pdesc)<>""]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{231,43,84,16}</property>
      <property name="Name">[oSayPDIVISAO]</property>
      <property name="Caption">[Divisao...:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">5</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{315,43,35,18}</property>
      <property name="Name">[oPDIVISAO]</property>
      <property name="varName">[m_PDIVISAO]</property>
      <property name="nMaxLength">4</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">5</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[LASTKEY()=5 .OR. PSQ_BROW('SE_SUBD','PSESUBD','M_PDIVISAO','N','S',5,51,'SDDESC','@S25','',,oPDIVISAO,osoSayPDIVISAO)]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{231,63,84,16}</property>
      <property name="Name">[oSayPPRINCFORN]</property>
      <property name="Caption">[Fabricante:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">6</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{315,63,35,18}</property>
      <property name="Name">[oPPRINCFORN]</property>
      <property name="varName">[m_PPRINCFORN]</property>
      <property name="nMaxLength">4</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">6</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[LASTKEY()=5 .OR. PSQ_BROW('SCCPFAB','PSCCPFAB','M_PPRINCFORN','N','N',6,51,'CP_FANTASI','@S25','',,oPPRINCFORN,osoSayPPRINCFORN)]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{371,43,119,16}</property>
      <property name="Name">[osoSayPDIVISAO]</property>
      <property name="Caption">[...]</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="Border">.T.</property>
      <property name="TabIndex">7</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{371,63,119,16}</property>
      <property name="Name">[osoSayPPRINCFORN]</property>
      <property name="Caption">[...]</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="Border">.T.</property>
      <property name="TabIndex">8</property>
    </style>
  </part>
  <part class="ownerbutton">
    <style>
      <property name="Geometry">{352,43,16,16}</property>
      <property name="Name">[oboPDIVISAO]</property>
      <property name="BtnBitmap">[smPreview]</property>
      <property name="lResource">.T.</property>
      <property name="TabIndex">9</property>
    </style>
    <method name="onClick">
      <![CDATA[PSQ_BROW('SE_SUBD','PSESUBD','M_PDIVISAO','N','S',5,51,'SDDESC','@S25','','EXIBA',oPDIVISAO,osoSayPDIVISAO)]]>
    </method>
  </part>
  <part class="ownerbutton">
    <style>
      <property name="Geometry">{352,63,16,16}</property>
      <property name="Name">[oboPPRINCFORN]</property>
      <property name="BtnBitmap">[smPreview]</property>
      <property name="lResource">.T.</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[PSQ_BROW('SCCPFAB','PSCCPFAB','M_PPRINCFORN','N','N',6,51,'CP_FANTASI','@S25','','EXIBA',oPPRINCFORN,osoSayPPRINCFORN)]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{267,124,63,18}</property>
      <property name="Name">[oPVLUVEN3]</property>
      <property name="varName">[m_PVLUVEN3]</property>
      <property name="nMaxLength">8</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">32</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{267,144,35,18}</property>
      <property name="Name">[oPITENS]</property>
      <property name="varName">[m_PITENS]</property>
      <property name="nMaxLength">4</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">33</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[eval(zBlPrTab)]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{267,164,63,18}</property>
      <property name="Name">[oPVLUtab]</property>
      <property name="varName">[m_PVLUtab]</property>
      <property name="nMaxLength">8</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">34</property>
    </style>
  </part>
  <part class="datepicker">
    <style>
      <property name="Geometry">{470,124,84,18}</property>
      <property name="Name">[opdatacomp]</property>
      <property name="varName">[m_pdatacomp]</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">35</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{470,144,14,18}</property>
      <property name="Name">[oPnegPos]</property>
      <property name="varName">[m_PnegPos]</property>
      <property name="nMaxLength">1</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">36</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{470,164,28,18}</property>
      <property name="Name">[oPCATEGORIA]</property>
      <property name="varName">[m_PCATEGORIA]</property>
      <property name="nMaxLength">3</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">37</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[eval(zCatFisc)]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,124,245,16}</property>
      <property name="Name">[oSayPVLUVEN3]</property>
      <property name="Caption">[Preco Unitario da Ultima Compra..:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">42</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,144,245,16}</property>
      <property name="Name">[oSayPITENS]</property>
      <property name="Caption">[Itens Cxa Fechada/Fracao de Venda:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">43</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,164,245,16}</property>
      <property name="Name">[oSayPVLUtab]</property>
      <property name="Caption">[Preco da Caixa Fechada na Compra.:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">44</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{386,124,84,16}</property>
      <property name="Name">[oSaypdatacomp]</property>
      <property name="Caption">[Ult.Compra:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">45</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{386,144,84,16}</property>
      <property name="Name">[oSayPnegPos]</property>
      <property name="Caption">[Lista Pis :]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">46</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{386,164,84,16}</property>
      <property name="Name">[oSayPCATEGORIA]</property>
      <property name="Caption">[Categ.Fisc:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">47</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,204,119,16}</property>
      <property name="Name">[oSayPdscCompr]</property>
      <property name="Caption">[Descont Forn(%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">48</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,224,119,16}</property>
      <property name="Name">[oSayPfreteCpa]</property>
      <property name="Caption">[Frete ......(%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">49</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,244,119,16}</property>
      <property name="Name">[oSayPicmCpa]</property>
      <property name="Caption">[ICMS Compra.(%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">50</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,264,119,16}</property>
      <property name="Name">[oSayPicmSubCpa]</property>
      <property name="Caption">[ICMS Substit(%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">51</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,284,119,16}</property>
      <property name="Name">[oSayPipient]</property>
      <property name="Caption">[IPI Compra..(%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">52</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,304,119,16}</property>
      <property name="Name">[oSayPCstEmbCpa]</property>
      <property name="Caption">[Embalagem ..(%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">53</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,324,119,16}</property>
      <property name="Name">[oSayPEncFinCpa]</property>
      <property name="Caption">[Enc. Financ.(%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">54</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{281,204,133,16}</property>
      <property name="Name">[oSaypTxOper]</property>
      <property name="Caption">[Custo Fixo    (%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">55</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{281,224,133,16}</property>
      <property name="Name">[oSaypTxFed]</property>
      <property name="Caption">[Imp. Federais (%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">56</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{281,244,133,16}</property>
      <property name="Name">[oSaypTxIcmVda]</property>
      <property name="Caption">[ICMs na Venda (%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">57</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{281,264,133,16}</property>
      <property name="Name">[oSayPtxOutros]</property>
      <property name="Caption">[Outros/Marketg(%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">58</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{281,284,133,16}</property>
      <property name="Name">[oSayPcomisvis]</property>
      <property name="Caption">[Taxa Comissao (%):]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">59</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{281,344,133,16}</property>
      <property name="Name">[oSayPmargem]</property>
      <property name="Caption">[Margem Desejada %:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">60</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{281,384,133,16}</property>
      <property name="Name">[oSayPVLUvenda]</property>
      <property name="Caption">[Preco Venda Usado:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">61</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{281,324,133,16}</property>
      <property name="Name">[oSaypVluMin]</property>
      <property name="Caption">[Pt.Equilib/Minimo:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">62</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{281,364,133,16}</property>
      <property name="Name">[oSayPvlusug]</property>
      <property name="Caption">[Pr Venda Sugerido:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">63</property>
    </style>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{22,364,119,16}</property>
      <property name="Name">[oSayPVLUcst]</property>
      <property name="Caption">[Preco Custo....:]</property>
      <property name="BackColor">16777215</property>
      <property name="font">
        <font name="Courier New" width="0" height="-12" weight="700"/>
      </property>
      <property name="TabIndex">64</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{431,446,70,28}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[&amp;OK]</property>
      <property name="TabIndex">1000</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{511,446,70,28}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[&amp;Cancela]</property>
      <property name="TabIndex">1001</property>
    </style>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{10,9,566,85}</property>
      <property name="Name">[oGroup1]</property>
      <property name="TabIndex">1002</property>
    </style>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{10,106,566,311}</property>
      <property name="Name">[oGroup2]</property>
      <property name="TabIndex">1003</property>
    </style>
    <part class="editbox">
      <style>
        <property name="Geometry">{141,204,42,18}</property>
        <property name="Name">[oPdscCompr]</property>
        <property name="varName">[m_PdscCompr]</property>
        <property name="cPicture">[999.99]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">38</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(b1DscCpa)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{141,224,42,18}</property>
        <property name="Name">[oPfreteCpa]</property>
        <property name="varName">[m_PfreteCpa]</property>
        <property name="cPicture">[999.99]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">39</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(b1FreteCpa)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{141,244,42,18}</property>
        <property name="Name">[oPicmCpa]</property>
        <property name="varName">[m_PicmCpa]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">40</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(zbIcmCp)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{141,264,42,18}</property>
        <property name="Name">[oPicmSubCpa]</property>
        <property name="varName">[m_PicmSubCpa]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">41</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(b1IcmSubCpa)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{141,284,42,18}</property>
        <property name="Name">[oPipient]</property>
        <property name="varName">[m_Pipient]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">42</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(b1IpiEnt)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{141,304,42,18}</property>
        <property name="Name">[oPCstEmbCpa]</property>
        <property name="varName">[m_PCstEmbCpa]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">43</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(b1CstEmbCpa)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{141,324,42,18}</property>
        <property name="Name">[oPEncFinCpa]</property>
        <property name="varName">[m_PEncFinCpa]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">44</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(b1EncFinCpa)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{414,204,42,18}</property>
        <property name="Name">[opTxOper]</property>
        <property name="varName">[m_pTxOper]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">45</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(zbRefresh)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{414,224,42,18}</property>
        <property name="Name">[opTxFed]</property>
        <property name="varName">[m_pTxFed]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">46</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(zbRefresh)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{414,244,42,18}</property>
        <property name="Name">[opTxIcmVda]</property>
        <property name="varName">[m_pTxIcmVda]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">47</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(zbRefresh)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{414,264,42,18}</property>
        <property name="Name">[oPtxOutros]</property>
        <property name="varName">[m_PtxOutros]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">48</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(zbRefresh)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{414,284,42,18}</property>
        <property name="Name">[oPcomisvis]</property>
        <property name="varName">[m_Pcomisvis]</property>
        <property name="cPicture">[99.99]</property>
        <property name="nMaxLength">5</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">49</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(zbRefresh)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{414,344,42,18}</property>
        <property name="Name">[oPmargem]</property>
        <property name="varName">[m_Pmargem]</property>
        <property name="cPicture">[999.99]</property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">50</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[eval(zbRefresh)]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{414,384,63,18}</property>
        <property name="Name">[oPVLUvenda]</property>
        <property name="varName">[m_PVLUvenda]</property>
        <property name="cPicture">[99999,999.99]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">51</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{414,324,63,18}</property>
        <property name="Name">[opVluMin]</property>
        <property name="varName">[m_pVluMin]</property>
        <property name="cPicture">[99999,999.99]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">52</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{414,364,63,18}</property>
        <property name="Name">[oPvlusug]</property>
        <property name="varName">[m_Pvlusug]</property>
        <property name="cPicture">[99999,999.99]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">53</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{197,204,42,18}</property>
        <property name="Name">[owPdscCpa]</property>
        <property name="varName">[wPdscCpa]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">54</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{197,224,42,18}</property>
        <property name="Name">[owPfreteCpa]</property>
        <property name="varName">[wPfreteCpa]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">55</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{197,244,42,18}</property>
        <property name="Name">[owPicmCpa]</property>
        <property name="varName">[wPicmCpa]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">56</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{197,264,42,18}</property>
        <property name="Name">[owPicmSubCpa]</property>
        <property name="varName">[wPicmSubCpa]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">57</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{197,284,42,18}</property>
        <property name="Name">[owPipient]</property>
        <property name="varName">[wPipient]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">58</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{197,304,42,18}</property>
        <property name="Name">[owPCstEmbCpa]</property>
        <property name="varName">[wPCstEmbCpa]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">59</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{197,324,42,18}</property>
        <property name="Name">[owPEncFinCpa]</property>
        <property name="varName">[wPEncFinCpa]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">60</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{141,364,63,18}</property>
        <property name="Name">[oPVLUcst]</property>
        <property name="varName">[m_PVLUcst]</property>
        <property name="cPicture">[99999,999.99]</property>
        <property name="nMaxLength">12</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">61</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{470,204,49,18}</property>
        <property name="Name">[ovTxOp]</property>
        <property name="varName">[vTxOp]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">62</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{470,224,49,18}</property>
        <property name="Name">[ovTxFed]</property>
        <property name="varName">[vTxFed]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">63</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{470,244,49,18}</property>
        <property name="Name">[ovIcmVda]</property>
        <property name="varName">[vIcmVda]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">64</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{470,264,49,18}</property>
        <property name="Name">[ovTxOut]</property>
        <property name="varName">[vTxOut]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">65</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{470,284,49,18}</property>
        <property name="Name">[ovPcom]</property>
        <property name="varName">[vPcom]</property>
        <property name="cPicture">[9999.99]</property>
        <property name="nMaxLength">7</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">66</property>
      </style>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
  </part>
  <part class="line">
    <style>
      <property name="Geometry">{13,431,560,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
</part>
